## LassoIdWsf2DstRefTestItem LassoIdWsf2DstRefTestItem — <dstref:TestItem> |

## Functions

LassoIdWsf2DstRefTestItem * | lasso_idwsf2_dstref_test_item_new ()

## Types and Values

struct | LassoIdWsf2DstRefTestItem

## Description

Figure 186. Schema fragment for dstref:TestItem

    <xs:complexType name="TestItemType">
      <xs:complexContent>
        <xs:extension base="dst:TestItemBaseType">
          <xs:sequence>
            <xs:element name="TestOp" minOccurs="0" maxOccurs="1" type="dstref:TestOpType"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_test_item_new ()

    LassoIdWsf2DstRefTestItem *
    lasso_idwsf2_dstref_test_item_new (void);

Creates a new LassoIdWsf2DstRefTestItem object.

#### Returns

a newly created LassoIdWsf2DstRefTestItem object

## Types and Values

### struct LassoIdWsf2DstRefTestItem

    struct LassoIdWsf2DstRefTestItem {
    	LassoIdWsf2DstTestItemBase parent;

    	/* elements */
    	char *TestOp;
    };